{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "outDir": "./dist/",
    "lib": ["dom", "dom.iterable", "esnext"],
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "react"
  },
  "include": ["./src/**/*", "../../packages/common/src/hooks/useBlockNavigation.ts", "../../packages/common/src/locale/attributes.locale.ts"]
}
